Can we use DOTA with Q2406B OS3.13.02 and ver657c

#1

Hi frnds,

can we use DOTA I (downloading OpenAT application remotely) for

Q2406B and Q24Plus.

I have SDK version 3.14
OpenAT OS 3.13.02
and firmware ver657c

Thanking you,
Umesh

0 Likes

#2

Yes.

0 Likes

#3

thanks for replying awneil.

but there is no sample application nor any document on DOTA I in my SDK.
where can i get?

can you give me some link, from where i could get details.

thanks again

0 Likes

#4

viewtopic.php?f=4&t=1346&p=4911&hilit=DOTA#p4911

viewtopic.php?f=4&t=785&p=2745&hilit=DOTA+XMODEM#p2745

0 Likes